Subject: I-D Action: draft-agl-tls-encryptedclientcerts-00.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 12:43:18 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Transport Layer Security (TLS) Encrypted Client Certificates
	Author(s)       : Adam Langley
	Filename        : draft-agl-tls-encryptedclientcerts-00.txt
	Pages           : 11
	Date            : 2011-10-24

   This document describes a Transport Layer Security (TLS) extension
   that allows client certificates to be encrypted in the initial TLS
   handshake.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-agl-tls-encryptedclientcerts-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-agl-tls-encryptedclientcerts-00.txt